> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Record Deleted for Privacy (GDPR)

> Trigger when a record is deleted for privacy/regulatory reasons

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "hubspot",
  "type": "HUBSPOT_TRIGGER_RECORD_DELETED_FOR_PRIVACY",
  "parameters": {
    "recordType": "contact"
  }
}
```

**Configuration options:**

<ParamField path="recordType" type="ENUM" required>
  Record type

  * Allowed values: `contact`, `conversation`
  * Options can be loaded by using the `cacheAllObjectTypes` key. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>
